<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Ezéchiel 44 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EK.html">Bible de Jésus-Christ</a><a class="location" href="EK.html">Ezéchiel 44</a><a class="prev" href="EK43.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EK45.html">&gt;</a>
</div></div>
<div class="section chapter EK EK44 fra_bjc fra" dir="ltr" lang="fr" data-id="EK44" data-nextid="EK45" data-previd="EK43">
<div class="c">44</div>
<div class="p">
		<div class="s">La porte fermée du sanctuaire</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EK44_1" class="v EK44_1" data-id="EK44_1">Il me ramena vers la porte extérieure du sanctuaire, du côté oriental, mais elle était fermée.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EK44_2" class="v EK44_2" data-id="EK44_2">YHWH me dit : Cette porte-ci sera fermée. Elle ne s'ouvrira plus et plus personne n'y passera, parce que YHWH, l'Elohîm d'Israël, est entré par elle. Elle restera fermée<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EK44_3" class="v EK44_3" data-id="EK44_3">Mais le prince, en tant que prince, pourra s'y asseoir, pour manger le pain devant YHWH. Il entrera par le chemin du vestibule de la porte et il sortira par le même chemin.</span>

		<div class="s">La gloire dans la maison de YHWH</div>
		<span class="v-num v-4">4&nbsp;</span><span id="EK44_4" class="v EK44_4" data-id="EK44_4">Il me fit revenir par le chemin de la porte nord, jusque sur le devant de la maison. Je regardai, et voici, la gloire de YHWH avait rempli la maison de YHWH. Je me prosternai sur ma face.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EK44_5" class="v EK44_5" data-id="EK44_5">Alors YHWH me dit : Fils de l'homme, applique ton cœur, et regarde de tes yeux ! Écoute de tes oreilles tout ce que je te dirai au sujet de toutes les ordonnances de la maison de YHWH et de toute sa torah. Applique ton cœur en ce qui concerne l'entrée de la maison et toutes les sorties du sanctuaire.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EK44_6" class="v EK44_6" data-id="EK44_6">Tu diras aux rebelles, à la maison d'Israël : Ainsi parle Adonaï YHWH : Maison d'Israël ! Assez de toutes vos abominations !</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EK44_7" class="v EK44_7" data-id="EK44_7">Vous avez fait entrer les fils de l'étranger, incirconcis de cœur et incirconcis de chair pour être dans mon sanctuaire, pour profaner ma maison. Vous avez offert mon pain, la graisse et le sang à toutes vos abominations, vous avez rompu mon alliance<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EK44_8" class="v EK44_8" data-id="EK44_8">Et vous n'avez pas ordonné que mes choses saintes soient observées, mais vous avez établi comme il vous a plu dans mon sanctuaire, des gens pour y être les gardes des choses que j'avais commandé de garder.</span>

		<div class="s">Recommandations aux prêtres du futur temple</div>
		<span class="v-num v-9">9&nbsp;</span><span id="EK44_9" class="v EK44_9" data-id="EK44_9">Ainsi parle Adonaï YHWH : Aucun fils d'étranger, incirconcis de cœur et incirconcis de chair, n'entrera dans mon sanctuaire, aucun de tous les fils d'étrangers qui se trouvent au milieu des enfants d'Israël.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EK44_10" class="v EK44_10" data-id="EK44_10">Mais les Lévites qui se sont éloignés de moi, lorsque Israël s'est égaré, et qui se sont égarés de moi pour suivre leurs idoles, porteront la peine de leur iniquité.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="EK44_11" class="v EK44_11" data-id="EK44_11">Toutefois, ils seront dans mon sanctuaire des serviteurs chargés de la garde des portes de la maison et faisant le service de la maison. Ils égorgeront pour le peuple l'holocauste et les autres sacrifices, et ils se tiendront devant lui pour le servir.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="EK44_12" class="v EK44_12" data-id="EK44_12">Parce qu'ils l'ont servi devant leurs idoles, et qu'ils ont fait tomber dans l'iniquité la maison d'Israël, à cause de cela j'ai levé ma main en jurant contre eux, dit Adonaï YHWH, qu'ils porteront la peine de leur iniquité.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="EK44_13" class="v EK44_13" data-id="EK44_13">Ils n'approcheront plus de moi pour exercer la prêtrise et il ne s'approcheront pas de mon Lieu saint, près du saint des saints, mais ils porteront leur confusion et leurs abominations qu'ils ont commises.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="EK44_14" class="v EK44_14" data-id="EK44_14">C'est pourquoi, je les établirai pour avoir la garde de la maison pour tout son service, et pour tout ce qui s'y fait.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EK44_15" class="v EK44_15" data-id="EK44_15">Mais quant aux prêtres et aux Lévites, fils de Tsadok, qui ont gardé les obligations de mon sanctuaire lorsque les enfants d'Israël se sont éloignés de moi, ceux-là s'approcheront de moi pour faire mon service. Ils se tiendront devant moi pour m'offrir la graisse et le sang, dit Adonaï YHWH.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EK44_16" class="v EK44_16" data-id="EK44_16">Ceux-là entreront dans mon sanctuaire et s'approcheront de ma table pour faire mon service, ils garderont mes obligations.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="EK44_17" class="v EK44_17" data-id="EK44_17">Et il arrivera que lorsqu'ils franchiront les portes des parvis intérieurs, ils se vêtiront de robes de lin. Il n'y aura pas de laine sur eux pendant qu'ils feront le service aux portes des parvis intérieurs et dans la maison.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="EK44_18" class="v EK44_18" data-id="EK44_18">Ils auront des turbans en lin sur leur tête et des caleçons de lin sur leurs reins. Ils ne se ceindront pas de manière à provoquer la sueur<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="EK44_19" class="v EK44_19" data-id="EK44_19">Quand ils sortiront pour aller dans le parvis extérieur, dans le parvis extérieur, vers le peuple, ils se dépouilleront de leurs vêtements avec lesquels ils font le service et les poseront dans les chambres saintes. Ils se revêtiront d'autres vêtements afin qu'ils ne sanctifient pas le peuple avec leurs habits.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="EK44_20" class="v EK44_20" data-id="EK44_20">Ils ne se raseront pas la tête, mais ils ne laisseront pas non plus pousser leurs cheveux. Ils tondront, ils tondront leur tête<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="EK44_21" class="v EK44_21" data-id="EK44_21">Pas un des prêtres ne boira du vin quand ils entreront au parvis intérieur.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="EK44_22" class="v EK44_22" data-id="EK44_22">Ils ne prendront pas pour femme une veuve, ni une répudiée, mais ils prendront des vierges de la race de la maison d'Israël, ou une veuve qui soit veuve d'un prêtre<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="EK44_23" class="v EK44_23" data-id="EK44_23">Ils enseigneront à mon peuple la différence qu'il y a entre le saint et le profane. Ils leur feront entendre la différence qu'il y a entre ce qui est impur et ce qui est pur.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="EK44_24" class="v EK44_24" data-id="EK44_24">En cas de procès, ce sont eux qui se tiendront debout pour juger, et ils jugeront suivant les ordonnances que j'ai données. Ils garderont ma torah et mes statuts dans toutes mes fêtes, et ils sanctifieront mes shabbats.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="EK44_25" class="v EK44_25" data-id="EK44_25">Ils n'approcheront pas d'un être humain mort, de peur de se rendre impurs. Ils pourront se rendre impurs que pour un père, pour une mère, pour un fils, pour une fille, pour un frère et pour une sœur qui n'aura pas eu de mari<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="EK44_26" class="v EK44_26" data-id="EK44_26">Et après que chacun d'eux se sera purifié, on lui comptera sept jours.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="EK44_27" class="v EK44_27" data-id="EK44_27">Le jour où il entrera dans le lieu saint, dans le parvis intérieur pour faire le service dans le lieu saint, il offrira son sacrifice pour son péché, dit Adonaï YHWH.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="EK44_28" class="v EK44_28" data-id="EK44_28">Voici leur héritage : c'est moi qui suis leur héritage. Vous ne leur donnerez aucune possession en Israël : c'est moi qui suis leur possession<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="EK44_29" class="v EK44_29" data-id="EK44_29">Ils se nourriront de l'offrande de grain, des sacrifices pour le péché et des sacrifices de culpabilité. Tout ce qui sera voué à une entière destruction en Israël leur appartiendra.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="EK44_30" class="v EK44_30" data-id="EK44_30">Les prémices de tous les premiers fruits de tout, et toute contribution de tout, parmi toutes vos contributions appartiendront aux prêtres. Vous donnerez aussi les prémices de votre pâte aux prêtres, afin que la bénédiction repose sur votre maison.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="EK44_31" class="v EK44_31" data-id="EK44_31">Les prêtres ne mangeront aucune créature volante, aucun animal mort ou déchiré<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span>.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">44:2</a><span class="text">Ap. 3:8.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">44:7</a><span class="text">Lé. 3:11-16, 22:25 ; No. 28:2.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">44:18</a><span class="text">Voir Ge. 3:17.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">44:20</a><span class="text">Lé. 19:27.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">44:22</a><span class="text">Lé. 21:13-14.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">44:25</a><span class="text">Lé. 21:1-3.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">44:28</a><span class="text">No. 18:20 ; De. 18:1-2.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">44:31</a><span class="text">Ex. 22:31 ; Lé. 22:8.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EK43.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EK45.html">&gt;</a>
</div></div>
</body>
</html>